/* 
 * ------------------------------------------------------------------
 * BWHelp.tcl -- Simple HyperHelp popup dialog
 * ------------------------------------------------------------------
 * Help.hh - Main Help file
 * Created by Robert Heller on Thu Feb  9 19:27:59 2006
 * ------------------------------------------------------------------
 * Modification History: $Log: Help.hh,v $
 * Modification History: Revision 1.2  2006/02/10 01:01:26  heller
 * Modification History: Final lockdown
 * Modification History:
 * ------------------------------------------------------------------
 * Contents:
 * ------------------------------------------------------------------
 *  
 * Copyright (c) 2006, Robert Heller
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are
 * met:
 * 
 *     * Redistributions of source code must retain the above copyright
 *       notice, this list of conditions and the following disclaimer.
 *     * Redistributions in binary form must reproduce the above copyright
 *       notice, this list of conditions and the following disclaimer in the
 *       documentation and/or other materials provided with the distribution.
 *     * Neither the name of the Deepwoods Software nor the names of its
 *       contributors may be used to endorse or promote products derived from
 *       this software without specific prior written permission.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS
 * IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
 * TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
 * PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 * OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 * SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 * THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 * OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
 */
0 Help
The help window provides on-line help.  The system uses a simple form a
"hyper-text", including links and images.  Links are shown underlined
and in blue.  There is a help topic list on the left side of the main
part of the help pop-up window and a text area on the right side.

The text area has three special keyboard commands:

  [s] or [S] -- search forwards.  Prompts for a string to search the
current text for.
  [r] or [R] -- search backwards.  Prompts for a string to search the
current text for.
  [g] or [G] -- go directly to another page of the help.

Double clicking on a topic in the topic list will display that topic's
help text.
0 Keys

